/* HOME */
.home1 .banner h3 {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
  width: 100%;
  text-transform: uppercase;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  font-weight: 500;
}

.home1 .banner h1 {
  font-size: 50px;
  line-height: 70px;
  color: #fff;
  width: 100%;
  text-transform: uppercase;
  margin: 10px 0px 0px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  font-weight: 500;
}

.home2 {
  padding: 110px 80px 0px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.home2 .abtext {
  width: 54%;
}

.home2 .abtext h2 {
  font-size: 38px;
  color: var(--fs-color-primary);
  line-height: 48px;
  margin-bottom: 30px;
}

.home2 .abimg {
  width: 38%;
  max-width: 38%;
}

.about {
  padding: 110px 80px 0px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.about .abimg {
  width: 36%;
  position: relative;
  background: url(/wp-content/uploads/2026/05/ROBOT.webp) left top 80px
    no-repeat;
  background-size: 82% auto;
  z-index: 20;
}
.about .abtext {
  width: 54%;
}
.about .abtext ul {
  padding-left: 20px;
}

.abtext h4 {
  font-size: 38px;
  color: var(--fs-color-primary);
  line-height: 48px;
}
.abtext section {
  font-size: 18px;
  line-height: 32px;
  color: #666;
  margin: 5% 0px 8%;
}
.abtext section.apc {
  display: block;
}
.abtext section.amb {
  display: none;
}
.company {
  width: 100%;
  position: relative;
}
.company > i {
  position: absolute;
  width: 74px;
  height: 74px;
  background: url(/wp-content/uploads/2026/05/Play2.png) center no-repeat;
  background-size: 100% auto;
  top: 50%;
  left: 50%;
  margin-top: -37px;
  margin-left: -37px;
  z-index: 3;
  cursor: pointer;
}
.company .vdb {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
}
.company video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.3s;
}
.company .showvideo {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
}
.company .showvideo video {
  width: 66%;
  height: 70%;
  position: static;
}
.company video.vd {
  opacity: 0.8;
}
.company .showvideo video.vd {
  opacity: 1;
}
.company article {
  position: absolute;
  right: 50px;
  top: 50px;
  color: #fff;
  z-index: 2;
}
.company article p {
  font-size: 20px;
  width: 100%;
  margin: 0px 0px 5px;
}
.company ul {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 50px;
  bottom: 40px;
  z-index: 2;
}
.company ul li {
  width: 120px;
  height: 100px;
  background: url(/wp-content/uploads/2026/05/sui.png) center no-repeat;
  background-size: 100% auto;
  margin-left: 8%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.company ul li:first-child {
  margin-left: 0;
}
.company ul li p {
  font-size: 14px;
  text-align: center;
  color: #fff;
  line-height: 14px;
  padding-bottom: 7px;
  transform: scale(0.9);
  margin-bottom: 0;
}
.about .hr {
  position: absolute;
  z-index: 3;
  width: 4px;
  height: 0px;
  right: 80px;
  top: 0;
}
.about .hr i {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 195px;
  height: 260px;
  border-radius: 0px 0px 50px 0px;
  background:
    linear-gradient(#fff, #fff) padding-box,
    conic-gradient(var(--fs-color-primary)) border-box;
  border-right: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
@media (max-width: 1440px) {
  .about {
    padding: 45px 80px 0px;
  }
  .about .abimg {
    width: 36%;
    background: url(../images/abimg.png) left top 80px no-repeat;
    background-size: 78% auto;
    min-height: 280px;
    padding-left: 15px;
    position: relative;
    z-index: 4;
  }
  .abtext h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .abtext h4 {
    font-size: 14px;
  }
  .abtext section {
    font-size: 16px;
    line-height: 36px;
    margin: 5% 0px;
  }
  .company {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .company > img {
    width: 110%;
    max-width: 110%;
  }
  .company > i {
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
  }
  .company article p {
    font-size: 16px;
    margin: 0px 0px 5px;
  }
  .company article span {
    font-size: 22px;
    letter-spacing: 3px;
  }
}
@media (max-width: 992px) {
  .about {
    padding: 20px 15px 0px;
  }
  .about .abimg {
    display: none;
  }
  .about .abtext {
    width: 100%;
  }
  .abtext h3 {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 5px;
    margin-right: 0px;
  }
  .abtext h4 {
    font-size: 16px;
    line-height: 20px;
  }
  .abtext section {
    font-size: 14px;
    line-height: 20px;
    margin: 10px 0px;
  }
  .abtext section.apc {
    display: none;
  }
  .abtext section.amb {
    display: block;
  }
  .company > img {
    width: 200%;
    max-width: 200%;
  }
  .company > i {
    width: 32px;
    height: 32px;
    margin-top: -16px;
    margin-left: -16px;
  }
  .company article {
    right: 0px;
    top: 20px;
    width: 100%;
    text-align: center;
    display: none;
  }
  .company article p {
    font-size: 12px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  }
  .company article span {
    font-size: 18px;
    letter-spacing: 4px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  }
  .company ul {
    display: none;
    justify-content: center;
    right: 0px;
    bottom: 10px;
    width: 100%;
  }
  .company ul li {
    width: 66px;
    height: 66px;
    margin: 0px 10px;
  }
  .company ul li:first-child {
    margin: 0px 10px;
  }
  .company ul li p {
    transform: scale(0.8);
  }
  .about .hr {
    display: none;
  }
}

.product {
  padding: 0px 145px;
  position: relative;
}
.product .swiper {
  padding: 100px 15px 10px;
}
.product .swiper-slide a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #eee;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
}
.product .swiper-slide a:hover {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}
.product .swiper-slide a p {
  font-size: 20px;
  color: #000;
  line-height: 40px;
  text-align: center;
  transition: 0.3s;
  padding: 35px 0px 45px;
}
.product .swiper-slide a i {
  display: block;
  padding: 0px 30px 20px;
}
.product .swiper-slide a:hover p {
  color: var(--fs-color-primary);
}
.product .swiper-button {
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  margin-top: 20px;
  transition: 0.3s;
}
.product .swiper-button:hover {
  background: var(--fs-color-primary);
}
.product .swiper-button-next {
  right: 90px;
}
.product .swiper-button-prev {
  left: 90px;
}
.product .swiper-button::after {
  font-size: 18px;
  color: var(--fs-color-primary);
}
.product .hrv {
  position: absolute;
  z-index: 3;
  width: 5px;
  height: 100px;
  left: 35px;
  top: 0px;
  background: var(--fs-color-primary);
}
@media (max-width: 1440px) {
  .product .swiper {
    padding: 80px 5px 10px;
  }
  .product .swiper-slide a p {
    font-size: 16px;
    line-height: 34px;
    padding: 25px 0px 35px;
    font-weight: 500;
  }
  .product .swiper-slide a i {
    padding: 0px 20px 20px;
  }
  .product .swiper-button {
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    margin-top: 20px;
    transition: 0.3s;
  }
}
@media (max-width: 992px) {
  .product {
    padding: 20px 15px;
  }
  .product .swiper {
    padding: 0px 5px;
  }
  .product .swiper-slide a {
    border-radius: 5px;
    padding-bottom: 20px;
  }
  .product .swiper-slide a:hover {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
  }
  .product .swiper-slide a p {
    font-size: 14px;
    line-height: 20px;
    padding: 15px 0px;
  }
  .product .swiper-slide a i {
    padding: 0px 5px;
  }
  .product .swiper-button {
    width: 30px;
    height: 30px;
    margin-top: -20px;
  }
  .product .swiper-button-next {
    right: 10px;
  }
  .product .swiper-button-prev {
    left: 10px;
  }
  .product .swiper-button::after {
    font-size: 16px;
  }
  .product .hrv {
    display: none;
  }
}

.digit {
  padding: 170px 100px 20px;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.digit .dgtext {
  width: 50%;
  padding: 70px 0px 0px;
}
.digit .dgimg {
  width: 50%;
}
.digit .hrd {
  position: absolute;
  width: 4px;
  height: 220px;
  background: var(--fs-color-primary);
  top: -10px;
  left: 180px;
}
.dgtext h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  margin: 0px 0px 30px;
}
.dgtext .dgtit {
  position: relative;
  padding-left: 80px;
  padding-top: 80px;
}
.dgtext .dgtit h5 {
  font-size: 20px;
  color: var(--fs-color-primary);
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  background: #fff;
  z-index: 3;
  position: relative;
  width: fit-content;
  margin: 0 auto;
  padding: 0 10px;
}
.dgtext .dgtit span {
  width: 4px;
  height: 104px;
  top: 0;
  left: 80px;
  position: absolute;
}
.dgtext .dgtit span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 100px;
  border-radius: 0px 0px 0px 50px;
  background:
    linear-gradient(#fff, #fff) padding-box,
    conic-gradient(var(--fs-color-primary)) border-box;
  border-left: 4px solid transparent;
  border-bottom: 4px solid transparent;
}
.dgtext .dgtit p {
  width: calc(50% - 250px);
  right: 0;
  position: absolute;
  top: 100px;
  height: 4px;
  background: linear-gradient(var(--fs-color-primary));
  display: block;
  margin: 0;
}
.dgtext ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 560px;
  margin: 40px 0px 0px;
}
.dgtext ul li {
  width: 50%;
  font-size: 20px;
  line-height: 60px;
  color: #666;
  display: flex;
  margin-bottom: 0;
}
.dgtext li span {
  font-size: 12px;
  line-height: 60px;
  margin-right: 10px;
}
.digit .hrg {
  position: absolute;
  right: 150px;
  bottom: 190px;
  width: 4px;
  background: linear-gradient(to bottom, #38f8d4, #43ea80);
}
@media (max-width: 1440px) {
  .digit {
    padding: 110px 100px 20px;
  }
  .digit .dgtext {
    padding: 50px 0px 0px;
  }
  .dgtext h3 {
    font-size: 32px;
    line-height: 52px;
    margin: 0px 0px 15px;
  }
  .dgtext .dgtit {
    position: relative;
    padding-left: 80px;
    padding-top: 80px;
  }
  .dgtext .dgtit h5 {
    font-size: 22px;
    line-height: 40px;
  }
  .dgtext ul {
    margin: 20px 0px 0px;
  }
  .dgtext ul li {
    font-size: 18px;
    line-height: 46px;
  }
  .dgtext li span {
    line-height: 46px;
  }
  .digit .hrg {
    right: 150px;
    bottom: 130px;
  }
}
@media (max-width: 992px) {
  .digit {
    padding: 0px 15px 20px;
    flex-wrap: wrap;
  }
  .digit .dgtext {
    width: 100%;
    padding: 0px 0px 0px;
  }
  .digit .dgimg {
    width: 100%;
  }
  .digit .hrd {
    display: none;
  }
  .dgtext h3 {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 10px;
    text-align: center;
  }
  .dgtext .dgtit {
    padding-left: 0px;
    padding-top: 0px;
  }
  .dgtext .dgtit h5 {
    font-size: 16px;
    line-height: 22px;
  }
  .dgtext .dgtit span {
    display: none;
  }
  .dgtext .dgtit p {
    display: none;
  }
  .dgtext ul {
    max-width: 100%;
    width: 100%;
    margin: 10px 0px 20px;
    justify-content: space-between;
  }
  .dgtext ul li {
    width: 45%;
    font-size: 14px;
    line-height: 20px;
    justify-content: center;
    margin-bottom: 10px;
  }
  .dgtext li span {
    font-size: 12px;
    line-height: 20px;
    margin-right: 5px;
  }
  .digit .hrg {
    display: none;
  }
}

.title p {
  font-size: 48px;
  color: var(--fs-color-primary);
  line-height: 60px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}
.title span {
  display: block;
  font-size: 22px;
  color: #666;

  line-height: 36px;
  margin: 15px 0px 0px;
}
.title a {
  display: block;
  width: 165px;
  height: 45px;
  color: var(--fs-color-primary);
  border: 2px solid var(--fs-color-primary);
  margin: 0 0 0 auto;
  border-radius: 5px;
  line-height: 41px;
  text-align: center;
  font-size: 16px;
}
@media (max-width: 1440px) {
  .title p {
    font-size: 32px;
    line-height: 50px;
  }
  .title span {
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0px 0px;
  }
  .title a {
    width: 145px;
    height: 38px;
    line-height: 34px;
    font-size: 14px;
  }
}
@media (max-width: 992px) {
  .title p {
    font-size: 20px;
    line-height: 30px;
  }
}
.solution {
  padding: 30px 150px 0px 80px;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.solist {
  width: 100%;
  font-size: 46px;
  text-transform: uppercase;
  line-height: 50px;
  color: var(--fs-color-primary);
  text-align: right;
  margin: 0px 0px 25px;
  font-weight: 700;
}
.solution ul {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  width: 26%;
}
.solution ul li {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding-left: 25px;
  position: relative;
}
.solution ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -13px;
  width: 5px;
  height: 26px;
  background: var(--fs-color-primary);
  border-radius: 4px;
  opacity: 0;
  transition: 0.3s;
}
.solution ul li i {
  width: 66px;
  height: 66px;
  border-radius: 50%;
  border: 1px solid #ccc;
  overflow: hidden;
  padding: 6%;
}
.solution ul li i img {
  filter: grayscale(100%);
}
.solution ul li p {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 22px;
  transition: 0.3s;
  width: calc(100% - 66px);
  padding-left: 15px;
  margin-bottom: 0;
}
.solution ul li:hover p {
  color: var(--fs-color-primary);
}
.solution ul li.on i {
  border: 1px solid var(--fs-color-primary);
}
.solution ul li.on i img {
  filter: grayscale(0);
}
.solution ul li.on p {
  font-size: 16px;
  font-weight: 500;
  color: var(--fs-color-primary);
}
.solution ul li:hover::before {
  opacity: 1;
}
.solution ul li.on::before {
  opacity: 1;
}
@media (max-width: 1440px) {
  .solution {
    padding: 30px 150px 0px 80px;
  }
  .solist {
    font-size: 32px;
    line-height: 40px;
    margin: 0px 0px 25px;
  }
  .solution ul {
    width: 100%;
  }
  .solution ul li {
    width: 20%;
    margin-bottom: 10px;
  }
}
@media (max-width: 992px) {
  .solution {
    padding: 20px 15px;
  }
  .solist {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 20px;
  }
  .solution ul {
    width: 100%;
  }
  .solution ul li {
    width: 33.3333333333%;
    padding-left: 0px;
    margin-bottom: 5px;
  }
  .solution ul li::before {
    display: none;
  }
  .solution ul li i {
    width: 36px;
    height: 36px;
    display: none;
  }
  .solution ul li p {
    font-size: 14px;
    line-height: 36px;
    width: 100%;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 5px;
    background: linear-gradient(
      to right,
      rgba(66, 133, 244, 0.8),
      rgba(66, 133, 244, 0.4)
    );
  }
  .solution ul li.on p {
    font-size: 14px;
    background: var(--fs-color-primary);
    color: #fff;
  }
}
.solution .soldes {
  width: 72%;
}
.solution .socon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  opacity: 0;
}
.socon .soimg {
  width: 70%;
  position: relative;
  padding: 0px;
}
.socon .soimg i {
  position: relative;
  z-index: 3;
  display: block;
}
.socon .soimg img {
  height: 100%;
}
.soimg dd {
  position: absolute;
  height: 32px;
  border-radius: 50%;
  line-height: 32px;
  color: #fff;
  font-size: 16px;
  width: 32px;
  background: #ababab;
  text-align: center;
  transition: 0.3s;
  display: block;
  margin: 0;
  font-style: normal;
}
.soimg dd:hover,
.soimg dd.on {
  background: var(--fs-color-primary);
  cursor: pointer;
}
.socon .sootext {
  width: 30%;
}
.sootext ol li {
  display: none;
}
.sootext ol li.on {
  display: block;
}
.sootext a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(104, 157, 246);
  padding: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  color: #000;
  transition: 0.3s;
}
.sootext a:hover {
  background: var(--fs-color-primary);
  color: #fff;
}
.sootext a i {
  border-radius: 10px;
  overflow: hidden;
  width: 40%;
}
.sootext a h3 {
  width: 55%;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
  margin-bottom: 0;
  font-weight: 400;
  color: #fff;
}
.solution .swiper .swiper-slide-active .socon {
  opacity: 1;
  transition: 0.5s;
}
@media (max-width: 1440px) {
  .solution .soldes {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .solution .soldes {
    width: 100%;
  }
  .solution .socon {
    flex-wrap: wrap;
  }
  .socon .soimg {
    width: 100%;
  }
  .soimg dd {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    width: 22px;
  }
  .socon .sootext {
    width: 100%;
  }
  .sootext a {
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
  }
  .sootext a i {
    border-radius: 5px;
    width: 35%;
  }
  .sootext a h3 {
    width: 60%;
    font-size: 14px;
    line-height: 24px;
  }
}
.news {
  padding: 100px 80px 180px;
  position: relative;
}
.news .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news .hrs {
  position: absolute;
  right: 150px;
  top: 0;
  width: 4px;
  height: 130px;
  background: var(--fs-color-primary);
}
.news .hrn {
  position: absolute;
  right: 150px;
  top: 126px;
  height: 4px;
  width: 60%;
  overflow: hidden;
  background: var(--fs-color-primary);
}

.news .hrt {
  position: absolute;
  left: 150px;
  bottom: 150px;
  height: 0px;
  width: 4px;
  background: linear-gradient(to bottom, #38f8d4, #43ea80);
  overflow: hidden;
}
.news dl {
  display: flex;
  flex-wrap: wrap;
  margin: 60px 0px 0px;
  opacity: 1;
}
.news dl dt {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0px 0px 5%;
}
.news dl dd {
  width: calc(33.333333333% - 40px);
  display: flex;
  justify-content: space-between;
  margin-right: 60px;
}
.news dl dd:last-child {
  margin-right: 0;
}
.news dt .dimg {
  overflow: hidden;
  width: 51%;
}
.news dt .dimg a {
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 370px;
}
.news dt .dimg img {
  width: 100%;
}
.news dt .dtext {
  width: 45%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  padding: 5% 0px;
}
.news dt .dtext a {
  display: block;
  width: 100%;
  font-size: 26px;
  line-height: 36px;
  color: #000;
}
.news dt .dtext p {
  font-size: 16px;
  line-height: 30px;
}
.news dd .dimg {
  overflow: hidden;
  width: 51%;
}
.news dd .dtext {
  width: 47%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.news dd .dtext a {
  font-size: 16px;
  color: #000;
  line-height: 26px;
  width: 100%;
}
.news dd .dtext p {
  font-size: 16px;
  line-height: 30px;
}
.news .dimg a {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  max-height: 155px;
}
.news dd:nth-of-type(1) {
  display: none;
}
.news dd .dimg a {
  height: 155px;
}
.news dd .dimg a img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.news .dtext a {
  transition: 0.3s;
}
.news .dtext a:hover {
  color: var(--fs-color-primary);
}
.news dl img {
  transition: 1s;
}
.news dl dt:hover .dimg img,
.news dl dd:hover .dimg img {
  transform: scale(1.1);
}
@media (max-width: 1440px) {
  .news {
    padding: 60px 80px 100px;
  }
  .news .hrn {
    top: 80px;
  }
  .news dl {
    margin: 40px 0px 0px;
  }
  .news dl dd {
    width: calc(33.333333333% - 20px);
    margin-right: 30px;
  }
  .news dl dd:last-child {
    margin-right: 0;
  }
  .news dt .dtext a {
    font-size: 20px;
    line-height: 28px;
  }
  .news dt .dtext p {
    font-size: 14px;
    line-height: 24px;
  }
  .news dd .dtext a {
    font-size: 16px;
    line-height: 24px;
  }
  .news dd .dtext p {
    font-size: 14px;
    line-height: 24px;
  }
  .news .hrt {
    bottom: 100px;
  }
}
@media (max-width: 992px) {
  .news {
    padding: 20px 15px;
  }
  .news .hrs {
    display: none;
  }
  .news .hrn {
    display: none;
  }
  .news .hrt {
    display: none;
  }
  .news dl {
    margin: 15px 0px 0px;
  }
  .news dl dt {
    display: none;
  }
  .news dl dd {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .news dd:nth-of-type(1) {
    display: flex;
  }
  .news dd .dimg {
    width: 45%;
  }
  .news dd .dtext {
    width: 52%;
  }
  .news dd .dtext a {
    font-size: 14px;
    line-height: 20px;
  }
  .news dd .dtext p {
    font-size: 14px;
    line-height: 20px;
  }
}
.chixu {
  background: url(../images/cxbg.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 90px 0px;
  text-align: center;
  color: #fff;
}
.chixu h1 {
  font-size: 40px;
  font-weight: bold;
  line-height: 50px;
  color: #fff;
  margin: 0;
}
.chixu section {
  font-size: 18px;

  line-height: 30px;
  max-width: 700px;
  margin: 3% auto 5%;
}
.chixu a {
  display: block;
  width: 145px;
  height: 45px;
  color: #fff;
  font-size: 16px;
  line-height: 41px;
  margin: 0 auto;
  border: 2px solid #fff;
  transition: 0.3s;
  border-radius: 10px;
}
.chixu a:hover {
  background: #fff;
  color: var(--fs-color-primary);
}
@media (max-width: 1440px) {
  .chixu {
    padding: 80px 0px;
  }
  .chixu h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .chixu section {
    font-size: 16px;
    line-height: 28px;
    margin: 2% auto 4%;
  }
  .chixu a {
    width: 125px;
    height: 36px;
    font-size: 14px;
    line-height: 32px;
  }
}
@media (max-width: 992px) {
  .chixu {
    padding: 40px 0px;
  }
  .chixu h1 {
    font-size: 20px;
    line-height: 30px;
  }
  .chixu section {
    font-size: 14px;
    line-height: 22px;
    max-width: 100%;
    margin: 15px auto 30px;
  }
  .chixu a {
    width: 140px;
    height: 40px;
    font-size: 14px;
    line-height: 36px;
    border: 2px solid #fff;
    border-radius: 5px;
  }
}
.conlink {
  padding: 80px 0px 50px;
  text-align: center;
  color: var(--fs-color-primary);
  background: #f3f4f4;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.conlink h2 {
  font-size: 38px;
  line-height: 50px;
}
.conlink span {
  margin: 35px auto 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 200px;
  height: 100px;
  padding: 10px 20px;
  background: #f3f4f4;
  position: relative;
  z-index: 2;
}
.conlink a {
  display: block;
  width: 160px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 25px;
  background: var(--fs-color-primary);
  color: #fff;
  font-size: 16px;
}
.conlink .hrc {
  position: absolute;
  width: 4px;
  height: 0px;
  top: 0;
  left: 150px;
  overflow: hidden;
}
.conlink .hrc svg {
  position: absolute;
  width: 1920px;
  height: 280px;
  left: 0;
  top: 0;
}
@media (max-width: 1440px) {
  .conlink {
    padding: 50px 0px 10px;
  }
  .conlink h1 {
    font-size: 30px;
    line-height: 44px;
    letter-spacing: 12px;
  }
  .conlink h2 {
    font-size: 16px;
    line-height: 24px;
  }
  .conlink span {
    height: 70px;
  }
  .conlink a {
    width: 150px;
    height: 46px;
    line-height: 46px;
    border-radius: 23px;
    font-size: 14px;
  }
  .conlink .hrc {
    top: -50px;
  }
}
@media (max-width: 992px) {
  .conlink {
    padding: 40px 0px 0px;
  }
  .conlink h1 {
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 4px;
  }
  .conlink h2 {
    font-size: 12px;
    line-height: 20px;
  }
  .conlink span {
    margin: 25px auto 0;
    width: 140px;
    height: 40px;
    padding: 0px;
  }
  .conlink a {
    width: 140px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    font-size: 14px;
  }
  .conlink .hrc {
    display: none;
  }
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/

  .home1 .banner h3 {
    font-size: 18px;
    line-height: 1.4;
  }

  .home1 .banner h1 {
    font-size: 24px;
    line-height: 1.4;
  }
}
